<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>LoginBro</title>
</head>

<body>
<form method="post">
    <label>
        <input type="text" name="login">
    </label><br>
    <label>
        <input type="text" name="password">
    </label><br>
    <input type="submit" value="submit">
</form>
</body>

</html>
